Error: (27, 13) Error al resolver: com.antonyt.infiniteviewpager: library: 1.0.0

Esto está relacionado con InfiniteViewPager de antonyt: https://github.com/antonyt/InfiniteViewPager

No tengo idea de por qué esto no está creciendo en Android Studio y la página de problemas en su repository no es muy útil en este momento.

Agregué la siguiente dependencia:

dependencies { compile 'com.antonyt.infiniteviewpager:library:1.0.0' } 

Y tengo los siguientes repositorys conectados:

 repositories { mavenCentral() maven { url "https://jitpack.io" } } 

¿Que está pasando aqui?

Solo tenía que tener cuidado con la ortografía. Dado que muchas personas parecen estar atrapadas con esto, recomendaría dejar esto. La dependencia es CAPS-sensible:

 compile 'com.github.antonyt:InfiniteViewPager:v1.0.0'